appli qui tourne en 5.0 minimum

  • Auteur de la discussion thenono2
  • Date de début
T

thenono2

Membre
Inscrit
11 Décembre 2018
Messages
3
Points
1
  • #1
bonjour,
j'aimerais installer une application qui demmande la 5.0 minimum.
la tablette est en 4.0.4 .
comment faire?
merci pour votre aide bonne soiré bon weekend
 
Zayatoshi

Zayatoshi

Membres VIP
Inscrit
14 Avril 2014
Messages
1 360
Points
83
  • #2
Salut. Il n'y a rien à faire. Si t'as tablette n'est pas mise à jour en version Android 5 tu ne pourras pas utiliser cette appli.
 
T

thenono2

Membre
Inscrit
11 Décembre 2018
Messages
3
Points
1
  • #3
Zayatoshi a dit:
Salut. Il n'y a rien à faire. Si t'as tablette n'est pas mise à jour en version Android 5 tu ne pourras pas utiliser cette appli.
merci pour cette reponse rapide.
 
Zayatoshi

Zayatoshi

Membres VIP
Inscrit
14 Avril 2014
Messages
1 360
Points
83
  • #4
Avec plaisir.
 
T

thenono2

Membre
Inscrit
11 Décembre 2018
Messages
3
Points
1
  • #5
Même avec une custom rom il n'ai pas possible de simuler une versions 5.0?
 
texas2607

texas2607

Moderateur Global
Inscrit
5 Février 2012
Messages
15 369
Points
113
  • #6
Salut,
Regardes ici
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
quelques une sont en 5 et +
 

Sujets en relation

Haut Bas